[mythtv-users] multirec protocol version = 3700?

Daniel Kristjansson danielk at cuymedia.net
Thu Nov 15 01:04:39 UTC 2007


On Sat, 2007-11-17 at 10:29 +0000, Allan Stirling wrote:
> Lindsay Mathieson wrote:
> > Getting the following when using mythweb (trunc) with latest multirec
> > 
> >   Error at /srv/www/htdocs/mythweb/includes/mythbackend.php, line 172:
> >   Incompatible protocol version (mythweb=36, backend=3700)
> > 
> > Is that really correct? the backend protocol version seems somewhat odd.
> > 
> 
> Yes.
> 
> It's to ensure that users don't report bugs that are caused 
> by mixing incompatible frontend / backend versions. Mythweb 
> should be OK to do this with in this instance, I believe. 
> Hopefully Daniel will comment.
> 
> I hope you have a backup of before you switched to the 
> multirec branch just in case things go wrong. :)

AFAIK mythweb works with multirec. It just doesn't format
things properly sometimes. But yes the protocol has changed
and there is no guarantee that mythweb won't fill your
database with junk or cause strange crashes when used with
multirec.

-- Daniel



More information about the mythtv-users mailing list